@charset "Shift_JIS";

/* -----------------------------
Table of Contents

#award-main-content
	.award-header
	.award-header-nav
	.award-description
	.award-group
	.award-product-band
	.award-content
	.award-product
	.award-hall-period
	.award-hall-button
	.award-button
	.award-banner
	.award-note
	#award-grand .award-content
	#award-hall .award-content
	#award-rookie .award-content
	#award-shopping .award-content
	#award-store .award-content
----------------------------- */

/* ---------------------------------------------------------------
#award-main-content
--------------------------------------------------------------- */
#award-main-content .award-main-content-inner {
	padding-top: 20px;
	background: url(/media/bestcosme/20/pc/bg_common_wihte.png);
	background-repeat: repeat;
	background-position: top -4px left 0;
}
#award-shopping #award-main-content .award-main-content-inner,
#award-store #award-main-content .award-main-content-inner {
	padding-top: 0;
}

/*
.award-header
--------------------------------------------------------------- */
#award-main-content .award-header {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	padding: 20px 0;
	background-color: rgba(0, 165, 159, .4);
	text-align: center;
}
#award-main-content .award-header::before,
#award-main-content .award-header::after {
	width: 20px;
	height: 38px;
	background: url(/media/bestcosme/20/pc/category_list_title_image.png) no-repeat;
	content: '';
}
#award-main-content .award-header::before {
	margin: 0 28px 0 30px;
}
#award-main-content .award-header::after {
	margin: 0 30px 0 28px;
}
#award-grand #award-main-content .award-header::before,
#award-grand #award-main-content .award-header::after {
	margin: 0 70px;
}
#award-hall #award-main-content .award-header::before,
#award-hall #award-main-content .award-header::after {
	margin: 0 55px;
}
#award-shopping #award-main-content .award-header::before {
	margin: 0 20px 0 0;
}
#award-shopping #award-main-content .award-header::after {
	margin: 0 0 0 20px;
}
#award-store #award-main-content .award-header::before {
	margin: 0 50px 0 0;
}
#award-store #award-main-content .award-header::after {
	margin: 0 0 0 50px;
}
#award-main-content .award-header .award-header-inner .award-title {
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
	word-break: break-all;
}
#award-main-content .award-header .award-header-inner .award-title-english {
	margin-top: 6px;
	color: #edcf8c;
	font-size: 15px;
}

/*
.award-header-nav
--------------------------------------------------------------- */
#award-main-content .award-header-nav {
	background: #6ecdc4;
}
#award-main-content .award-header-nav .award-header-nav-list {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 0 0 16px;
}
#award-main-content .award-header-nav .award-header-nav-list-item {
	margin: 16px 18px 0;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
#award-main-content .award-header-nav .award-header-nav-list-item a {
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	color: #333;
	font-weight: normal;
}
#award-main-content .award-header-nav .award-header-nav-list-item a:hover {
	opacity: .7;
}

/*
.award-description
--------------------------------------------------------------- */
#award-main-content .award-description {
	margin: 0 25px 20px;
}
#award-main-content .award-description .award-description-text {
	font-size: 14px;
	line-height: 1.7;
	text-align: center;
	word-break: break-all;
}

/*
.award-group
--------------------------------------------------------------- */
#award-main-content .award-group {
	padding-top: 10px;
}
#award-main-content .award-group + .award-group {
	padding-top: 30px;
}
#award-shopping #award-main-content .award-group + .award-group,
#award-store #award-main-content .award-group + .award-group {
	padding-top: 25px;
}
#award-main-content .award-group-header {
	margin-top: 15px;
}
#award-main-content .award-group-header .award-group-header-title {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: bold;
	word-break: break-all;
}
#award-main-content .award-group-header .award-group-header-title::before,
#award-main-content .award-group-header .award-group-header-title::after {
	width: 18px;
	height: 18px;
	margin: 0 10px;
	background: url(/media/bestcosme/20/pc/award_product_title_image.png) no-repeat;
	content: '';
}

/*
.award-product-band
--------------------------------------------------------------- */
#award-main-content .award-product-band {
	padding: 12px 0 8px;
}
#award-main-content .award-product-band .award-product-band-text {
	display: block;
	color: #ba9619;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	word-break: break-all;
}
#award-main-content .grand-rnk-2 .award-product-band .award-product-band-text,
#award-main-content .shopping-grand-rnk-2 .award-product-band .award-product-band-text,
#award-main-content .store-grand-rnk-2 .award-product-band .award-product-band-text {
	color: #868b90;
}
#award-main-content .grand-rnk-3 .award-product-band .award-product-band-text,
#award-main-content .shopping-grand-rnk-3 .award-product-band .award-product-band-text,
#award-main-content .store-grand-rnk-3 .award-product-band .award-product-band-text {
	color: #af7e46;
}
#award-rookie #award-main-content .award-content .award-product-band .award-product-band-text {
	color: #fff;
}
#award-main-content .grand-rnk-1 .award-product-band,
#award-main-content .shopping-grand-rnk-1 .award-product-band,
#award-main-content .store-grand-rnk-1 .award-product-band {
	background: linear-gradient(270deg, #ebd483 0%, #f4e8be 50%, #ebd483 100%);
}
#award-main-content .grand-rnk-2 .award-product-band,
#award-main-content .shopping-grand-rnk-2 .award-product-band,
#award-main-content .store-grand-rnk-2 .award-product-band {
	background: linear-gradient(270deg, #ced2d6 0%, #e5ebef 50%, #ced2d6 100%);
}
#award-main-content .grand-rnk-3 .award-product-band,
#award-main-content .shopping-grand-rnk-3 .award-product-band,
#award-main-content .store-grand-rnk-3 .award-product-band {
	background: linear-gradient(270deg, #e8bc8a 0%, #fdd49f 50%, #e8bc8a 100%);
}
#award-rookie #award-main-content .award-content .award-product-band {
	background: linear-gradient(270deg, #2aa8ce 0%, #24b4e0 50%, #2aa8ce 100%);
}

/*
.award-content
--------------------------------------------------------------- */
#award-main-content .award-content {
	position: relative;
	margin-top: 20px;
	padding: 0 25px;
}
#award-main-content .award-content:first-of-type {
	margin-top: 0;
}
#award-grand #award-main-content .award-content + .award-content,
#award-hall #award-main-content .award-content + .award-content,
#award-shopping #award-main-content .award-content + .award-content,
#award-store #award-main-content .award-content + .award-content {
	margin-top: 30px;
}
#award-rookie #award-main-content .award-content + .award-content {
	margin-top: 40px;
}
#award-main-content .award-content .award-content-inner {
	border: 2px solid #ddc793;
	background: #fff;
}
#award-grand #award-main-content .award-content.grand-rnk-1 .bst-rnk-icon,
#award-grand #award-main-content .award-content.grand-rnk-2 .bst-rnk-icon,
#award-grand #award-main-content .award-content.grand-rnk-3 .bst-rnk-icon,
#award-hall #award-main-content .award-content.hall .bst-rnk-icon {
	position: static;
}
#award-grand #award-main-content .award-content.grand-rnk-1 .bst-rnk-icon::before,
#award-grand #award-main-content .award-content.grand-rnk-2 .bst-rnk-icon::before,
#award-grand #award-main-content .award-content.grand-rnk-3 .bst-rnk-icon::before {
	top: 53px;
	left: 41px;
	width: 112px;
	height: 107px;
}
#award-hall #award-main-content .award-content.hall .bst-rnk-icon::before {
	top: 19px;
	left: 45px;
	width: 92px;
	height: 96px;
}
#award-shopping #award-main-content .award-content.shopping-grand-rnk-1 .bst-rnk-icon::before,
#award-store #award-main-content .award-content.store-grand-rnk-1 .bst-rnk-icon::before {
	top: 0;
	left: 4%;
	width: 16%;
	height: 100%;
}
#award-grand #award-main-content .award-content.grand-rnk-1 .award-product-header .award-product-text,
#award-grand #award-main-content .award-content.grand-rnk-2 .award-product-header .award-product-text,
#award-grand #award-main-content .award-content.grand-rnk-3 .award-product-header .award-product-text {
	margin-top: 15px;
	padding-left: 128px;
}
#award-hall #award-main-content .award-content.hall .award-product-header .award-product-text {
	padding: 12px 0 0 107px;
}

/*
.award-product
--------------------------------------------------------------- */
#award-main-content .award-content .award-product-band + .award-content-inner {
	border-top: none;
}
#award-main-content .award-product-main + .award-product-shopping {
	margin-top: 30px;
}
#award-main-content .award-product-header {
	display: -webkit-flex;
	display: flex;
	padding: 16px 16px 0;
}
#award-main-content .award-product-header .award-product-ranking {
	margin-right: 15px;
}
#award-main-content .award-product-header .award-product-ranking .award-product-ranking-num {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #f0f0f0;
	color: #555;
	font-size: 44px;
	font-weight: bold;
}
#award-main-content .award-content[id$='rnk-1'] .award-product-header .award-product-ranking .award-product-ranking-num {
	background: linear-gradient(180deg, #ebd483 0%, #f4e8be 100%);
	color: #cca41c;
}
#award-main-content .award-content[id$='rnk-2'] .award-product-header .award-product-ranking .award-product-ranking-num {
	background: linear-gradient(180deg, #ced2d6 0%, #e5ebef 100%);
	color: #8b9197;
}
#award-main-content .award-content[id$='rnk-3'] .award-product-header .award-product-ranking .award-product-ranking-num {
	background: linear-gradient(180deg, #e8bc8a 0%, #fdd49f 100%);
	color: #bd6e21;
}
#award-main-content .award-product-header .award-product-text {
	margin: 10px 0 0 5px;
	color: #000;
}
#award-main-content .award-product-header .award-product-text > a {
	display: inline-block;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	color: #000;
}
#award-main-content .award-product-header .award-product-text > a:hover {
	opacity: .7;
}
#award-main-content .award-product-header .award-product-name {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
	word-break: break-all;
}
#award-main-content .award-product-header .award-product-brand {
	font-size: 20px;
	line-height: 1.6;
	word-break: break-all;
}
#award-main-content .award-product-header .award-product-copy {
	margin-top: 10px;
	color: #000;
	font-size: 15px;
	line-height: 1.7;
	word-break: break-all;
}
#award-main-content .award-product-image {
	position: relative;
	margin: 25px 0 20px;
	text-align: center;
}
#award-main-content .award-product-image > a {
	display: inline-block;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
#award-main-content .award-product-image a:hover {
	opacity: .7;
}
#award-main-content .award-product-image::before {
	position: absolute;
	top: 0;
	left: 17px;
	width: 80px;
	height: 131px;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
}
#award-main-content .award-product-image .award-product-image-img {
	max-width: 300px;
	pointer-events: none;
}
#award-main-content .award-product-button-wrap {
	position: relative;
}
#award-main-content .award-product-button-wrap .award-product-button {
	position: absolute;
	right: 28px;
	bottom: 0;
}
#award-main-content .award-product-button .award-product-button-list {
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
}
#award-main-content .award-product-button .award-product-button-list li {
	margin-top: 10px;
}
#award-main-content .award-product-button .award-product-button-list .shopping-button {
	display: block;
	width: 50px;
	height: 40px;
	padding-top: 7px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
	background: #f08d8d;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
#award-main-content .award-product-button .award-product-button-list .shopping-button img {
	width: 27px;
}
#award-main-content .award-product-button .award-product-button-list .shopping-button.shopping-campaign {
	position: relative;
	padding-top: 0;
	background: #e61673;
}
#award-main-content .award-product-button .award-product-button-list .shopping-button.shopping-campaign::before {
	position: absolute;
	top: -56px;
	left: -11px;
	width: 72px;
	height: 50px;
	background: url(/media/bestcosme/20/pc/icon_shopping_campaign.png) no-repeat;
	content: '';
}
#award-main-content .award-product-button .award-product-button-list .shopping-button.shopping-campaign img {
	width: 40px;
}
#award-main-content .act-button[data-size='medium'][data-text='false'][data-counter='false'] {
	width: 50px;
	height: 40px;
}
#award-main-content .act-button[data-size='medium'] .act-button-icon-like,
#award-main-content .act-button[data-size='medium'] .act-button-icon,
#award-main-content .act-button[data-size='medium'] .act-button-icon-activated,
#award-main-content .act-button[data-size='medium'] .act-button-icon-like-active {
	width: 29px;
	height: 29px;
}
#award-main-content .act-button[data-size='medium'] .act-button-icon {
	margin-left: 5px;
}
_:-ms-lang(x)::-ms-backdrop, #award-main-content .act-button[data-size='medium'][data-text='false'][data-counter='false'] .act-button-icon {
	margin-left: 3px;
}
#award-main-content .act-button[data-size='medium'] .act-button-icon-like {
	stroke-width: 1px;
}
#award-main-content .act-button[data-size='medium'] .act-button-icon-activated .act-button-icon-check > span:first-child {
	bottom: 6px;
	left: -1px;
	width: 3px;
	height: 10px;
}
#award-main-content .act-button[data-size='medium'] .act-button-icon-activated .act-button-icon-check > span:nth-child(2) {
	bottom: 4px;
	left: 2px;
	width: 3px;
	height: 17px;
}
#award-main-content .award-product-popular {
	margin: 20px 24px;
}
#award-main-content .award-product-popular dl {
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	color: #333;
	font-size: 11px;
}
#award-main-content .award-product-popular dl dt {
	font-weight: bold;
}
#award-main-content .award-product-popular dl dd {
	margin: 0 10px 5px 0;
}
#award-main-content .award-product-popular dl dd a {
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	color: #333;
}
#award-main-content .award-product-popular dl dd :hover {
	opacity: .7;
}
#award-main-content .award-product-review {
	margin-top: 30px;
}
#award-main-content .award-product-information {
	margin: 16px 24px;
}
#award-main-content .award-product-information + .award-product-information {
	margin-top: 16px;
}
#award-main-content .award-product-information .award-product-information-title {
	padding-left: 23px;
	color: #000;
	font-weight: bold;
}
#award-main-content .award-product-information .award-product-information-title::before {
	position: absolute;
	width: 18px;
	height: 18px;
	margin-left: -24px;
	background: url(/media/bestcosme/20/pc/award_product_title_image.png) no-repeat;
	content: '';
}
#award-main-content .award-product-information .award-product-information-list {
	margin-top: 7px;
	color: #000;
	line-height: 1.7;
	word-break: break-all;
}
#award-main-content .award-product-review .award-product-review-list {
	border-top: 1px solid #eee;
}
#award-main-content .award-product-review .award-product-review-list li {
	padding: 25px 17px 28px;
	border-bottom: 1px solid #eee;
}
#award-main-content .award-product-review .award-product-review-list li:last-child {
	border-bottom: none;
}
#award-main-content .award-product-review .award-product-review-list li a {
	display: block;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	text-decoration: none;
}
#award-main-content .award-product-review .award-product-review-list li a:hover {
	opacity: .7;
}
#award-main-content .award-product-review .award-product-review-button {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
#award-main-content .award-review .award-review-level {
	color: #e1aa27;
}
#award-main-content .award-review .award-review-level .award-review-level-star {
	font-size: 15px;

	/* 游明朝, 'Yu Mincho', 游明朝体, YuMincho, 'Hiragino Mincho Pro', HGS明朝E, メイリオ, Meiryo, serif */
	font-family: \6E38\660E\671D, 'Yu Mincho', \6E38\660E\671D\4F53, YuMincho, 'Hiragino Mincho Pro', HGS\660E\671DE, \30E1\30A4\30EA\30AA, Meiryo, serif;
	letter-spacing: 1px;
}
#award-main-content .award-review .award-review-level .award-review-level-num {
	margin-left: 5px;
	font-weight: bold;
	vertical-align: middle;
}
#award-main-content .award-review .award-review-comment {
	margin-top: 10px;
	color: #000;
	line-height: 1.6;
}
#award-main-content .award-review .award-review-comment .award-review-comment-more {
	display: inline-block;
	text-decoration: underline;
	white-space: nowrap;
}
#award-main-content .award-review .award-review-user {
	display: -webkit-flex;
	display: flex;
	align-items: center;
	margin-top: 6px;
}
#award-main-content .award-review .award-review-user .award-review-user-image img {
	width: 25px;
	height: 25px;
	margin-right: 5px;
	border-radius: 50%;
	object-fit: cover;
}
#award-main-content .award-review .award-review-user .award-review-user-text {
	line-height: 18px;
}
#award-main-content .award-review .award-review-user .award-review-user-name {
	color: #444;
	font-size: 12px;
}
#award-main-content .award-review .award-review-user .award-review-user-name span {
	font-size: 11px;
}
#award-main-content .award-review .award-review-user .award-review-user-status {
	margin-left: 10px;
	color: #888;
	font-size: 11px;
}
#award-main-content .award-product-shopping {
	padding: 0 18px 20px;
}
#award-main-content .award-product-shopping .award-product-shopping-title {
	position: relative;
	padding-left: 24px;
	color: #000;
	font-size: 16px;
}
#award-main-content .award-product-shopping .award-product-shopping-title::before {
	display: inline-block;
	position: absolute;
	width: 18px;
	height: 18px;
	margin-left: -24px;
	background: url(/media/bestcosme/20/pc/award_product_title_image.png) no-repeat;
	content: '';
}
#award-main-content .award-product-shopping .award-product-shopping-list {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin-top: 25px;
	margin-bottom: -15px;
	margin-left: -15px;
}
#award-main-content .award-product-shopping .award-product-shopping-list > li {
	width: 50%;
	padding-bottom: 24px;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#award-main-content .award-product-shopping-accordion {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 270px;
	margin-top: 8px;
	padding: 40px 17px 17px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	background: #e5f5f4;
	cursor: default;
}
#award-main-content .award-product-shopping-accordion .award-product-shopping-accordion-list {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -15px;
	margin-left: -20px;
}
#award-main-content .award-product-shopping-accordion .award-product-shopping-accordion-list > li {
	margin-bottom: 15px;
	margin-left: 20px;
}
#award-main-content .award-product-shopping-accordion-attention {
	margin-top: 15px;
	color: #888;
	font-size: 11px;
	line-height: 1.6;
}
#award-main-content .award-product-shopping-accordion .award-product-shopping-accordion-close {
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 10px;
	height: 10px;
	background: url(/media/bestcosme/20/pc/icon_close.svg) no-repeat;
	background-size: contain;
	cursor: pointer;
}
#award-main-content .award-product-more {
	margin-top: 20px;
	padding-bottom: 10px;
}

/*
.award-hall-period
--------------------------------------------------------------- */
#award-main-content .award-hall-period {
	margin: 25px 25px 0;
}
#award-main-content .award-hall-period .award-hall-period-text {
	line-height: 1.4;
	text-align: center;
}

/*
.award-hall-button
--------------------------------------------------------------- */
#award-main-content .award-hall-button {
	margin-top: 30px;
	padding: 0 26px 10px;
}

/*
.award-button
--------------------------------------------------------------- */
#award-main-content .award-button {
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	cursor: pointer;
}
#award-main-content .award-button:hover {
	opacity: .7;
}
#award-main-content .award-button.award-button-review-more {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	padding: 17px 5px;
	color: #000;
	text-decoration: none;
}
#award-main-content .award-button.award-button-review-more::after {
	display: block;
	width: 12px;
	height: 12px;
	margin-left: 14px;
	background: url(/media/bestcosme/20/pc/icon_arrow_review.svg) no-repeat;
	background-position: left 0 top -1px;
	background-size: contain;
	content: '';
}
#award-main-content .award-button.award-button-shopping {
	display: -webkit-flex;
	display: flex;
	align-items: center;
	text-decoration: none;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-store.active {
	position: relative;
	z-index: 999;
	opacity: 1;
}
#award-main-content .award-button.award-button-shopping::before {
	display: block;
	-webkit-box-flex: 0 0 auto;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center;
	content: '';
}
#award-main-content .award-button.award-button-shopping::after {
	display: block;
	-webkit-box-flex: 0 0 auto;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: center;
	content: '';
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-shopping::before {
	background-color: #eee;
	background-image: url(/media/bestcosme/20/pc/icon_cart.svg);
	background-size: 20px 20px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-shopping::after {
	background-image: url(/media/bestcosme/20/pc/icon_arrow_shopping.svg);
	background-size: 7px 12px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-online::before {
	background-color: #eaf0f5;
	background-image: url(/media/bestcosme/20/pc/icon_cart.svg);
	background-size: 20px 20px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-online::after {
	background-image: url(/media/bestcosme/20/pc/icon_arrow_online.svg);
	background-size: 7px 12px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-shop::before {
	background-color: #faf2f3;
	background-image: url(/media/bestcosme/20/pc/icon_shop.svg);
	background-size: 20px 20px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-shop::after {
	background-image: url(/media/bestcosme/20/pc/icon_arrow_shop.svg);
	background-size: 7px 12px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-store::before {
	background-color: #e5f5f4;
	background-image: url(/media/bestcosme/20/pc/icon_store.svg);
	background-size: 23px 23px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-store::after {
	background-image: url(/media/bestcosme/20/pc/icon_plus.svg);
	background-size: 12px 12px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-store.active::after {
	background-image: url(/media/bestcosme/20/pc/icon_minus.svg);
	background-size: 12px 2px;
}
#award-main-content .award-button.award-button-shopping .award-button-content {
	-webkit-box-flex: 1 1 auto;
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	margin-right: 10px;
	margin-left: 10px;
}
#award-main-content .award-button.award-button-shopping.award-button-shopping-store .award-button-content {
	margin-right: 5px;
}
#award-main-content .award-button.award-button-shopping .award-button-logo {
	display: -webkit-flex;
	display: flex;
	align-items: center;
	color: #333;
	font-size: 12px;
}
#award-main-content .award-button.award-button-shopping .award-button-logo img {
	margin-right: 10px;
}
#award-main-content .award-button.award-button-shopping .award-button-text {
	color: #333;
	font-size: 12px;
	line-height: 1.4;
}
#award-main-content .award-button.award-button-shopping .award-button-copy,
#award-main-content .award-button.award-button-shopping .award-button-copy a {
	margin-top: 3px;
	color: #d33;
	font-size: 11px;
	text-decoration: none;
}
#award-main-content .award-button.award-button-accordion {
	display: -webkit-flex;
	display: flex;
	align-items: center;
	padding-right: 13px;
	background: url(/media/bestcosme/20/pc/icon_arrow_store.svg) no-repeat right center;
	background-size: 6px 10px;
	color: #333;
	font-size: 11px;
	text-decoration: none;
}
#award-main-content .award-product-more .award-button-more {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 18px 5px;
	border-radius: 4px;
	background: linear-gradient(270deg, #efdaaa 0%, #f2e9d2 50%, #efdaaa 100%);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	color: #333;
	font-size: 16px;
	text-decoration: none;
	word-break: break-all;
}
#award-main-content .award-product-more .award-button-more:hover {
	opacity: .7;
}
#award-main-content .award-button.award-button-hall {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 12px 5px;
	border-radius: 4px;
	background: linear-gradient(270deg, #efdaaa 0%, #f2e9d2 50%, #efdaaa 100%);
	color: #333;
	font-size: 16px;
	text-decoration: none;
	word-break: break-all;
}

/*
.award-banner
--------------------------------------------------------------- */
#award-main-content .award-product-banner-column {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 16px 27px 30px;
}
#award-main-content .award-product-banner-column .award-product-banner {
	width: 255px;
}
#award-main-content .award-product-banner-column .award-product-banner:nth-child(2) {
	margin-left: 21px;
}
#award-main-content .award-banner-special,
#award-main-content .award-banner-present {
	display: block;
	padding: 12px 0 11px;
	border: 1px solid #cca553;
	border-radius: 4px;
	background: #fff;
	-webkit-transition: background-color .2s;
	transition: background-color .2s;
	color: #cca553;
	text-decoration: none;
}
#award-main-content .award-banner-special:hover,
#award-main-content .award-banner-present:hover {
	background-color: #fffaf0;
}
#award-main-content .award-banner-special .award-banner-special-text,
#award-main-content .award-banner-present .award-banner-present-text {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
}
#award-main-content .award-banner-special .award-banner-special-text::before {
	display: block;
	width: 16px;
	height: 20px;
	margin-right: 15px;
	background: url(/media/bestcosme/20/pc/icon_brand.svg) no-repeat;
	background-size: 16px 20px;
	content: '';
}
#award-main-content .award-banner-present .award-banner-present-text::before {
	display: block;
	width: 18px;
	height: 20px;
	margin-right: 15px;
	background: url(/media/bestcosme/20/pc/icon_present.svg) no-repeat;
	background-size: 18px 20px;
	content: '';
}

/*
.award-note
--------------------------------------------------------------- */
#award-main-content .award-note {
	margin: 18px 25px 45px;
	line-height: 1.4;
}
